GLISTEN - Bug #5539

Home Page --> Search --> Filter page --> View property --> The property floor should be shown on the
filter property and inside the property page.

01/05/2023 01:06 PM - Mohd Irfan

Status: Closed Start date: 01/05/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

The property floor should be shown on the property filter and inside the property page.
Right now it only shows the total floor,

suggestion: As Reference for magicbriks website you can make the same
See attached screenshot:

clipboard-202301051301-7bqg9t.png
clipboard-202301051262-dfdq6pry

History

#1 - 01/05/2023 01:20 PM - Mohd Irfan

- Subject changed from Home Page --> Search --> Filter page --> View property --> The property floor should be shown on the property View and
inside the property page. to Home Page --> Search --> Filter page --> View property --> The property floor should be shown on the filter property and
inside the property page.

#2 - 01/09/2023 12:45 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/09/2023 04:12 PM - Mohd Irfan
- File clipboard-202301091604-re2ad.png added
- File clipboard-202301091612-ftfko.png added

- Status changed from Resolved to Closed

This issue has been verified on swadha softwares.com website
and it has been found that the issue is fixed

see attached screenshot:
Files

clipboard-202301051220-9wsho.png 116 KB 01/05/2023 Mohd Irfan
clipboard-202301051257-d0dg6.png 286 KB 01/05/2023 Mohd Irfan
clipboard-202301051301-7bq9t.png 337 KB 01/05/2023 Mohd Irfan
clipboard-202301051302-rovhn.png 230 KB 01/05/2023 Mohd Irfan
clipboard-202301091604-re2ad.png 421 KB 01/09/2023 Mohd Irfan
clipboard-202301091612-ftfko.png 283 KB 01/09/2023 Mohd Irfan

3/3

04/05/2025


http://www.tcpdf.org

